<?php 
	/*	
	*	Goodlayers Getting Start Page
	*	---------------------------------------------------------------------
	*	This file that creates getting start page
	*	---------------------------------------------------------------------
	*/	

	if( class_exists('gdlr_core_getting_start') ){
		new gdlr_core_getting_start(array(
			'parent-slug' => 'goodlayers_main_menu',
			'page-title' => esc_html__('Getting Start / Import', 'infinite'),
			'menu-title' => esc_html__('Getting Start / Import', 'infinite'),
			'capability' => 'edit_theme_options'
		));
	}

	add_filter('gdlr_core_getting_start_option', 'infinite_gdlr_core_getting_start_option', 10, 2);
	if( !function_exists('infinite_gdlr_core_getting_start_option') ){
		function infinite_gdlr_core_getting_start_option( $options, $slug ){
			if( $slug == 'gdlr_core_getting_start' ){

				$content = array();

				// install plugins link
				$plugins_complete = infinite_tgmpa_complete();
				if( !$plugins_complete ){
					$content['required-plugins'] = array(
						'title' => esc_html__('Required Plugins', 'infinite'),
						'type' => 'page',
						'content' => '<p>' . wp_kses(__('<strong>Before moving on, please make sure that all required plugins are installed and activated</strong><br>This is very important step to make the theme run properly.', 'infinite'), array('strong'=>array(), 'br'=>array()) ) . 
							'</p><a class="gdlr-core-button" href="' . esc_attr(admin_url('themes.php?page=tgmpa-install-plugins')) . '" >' . esc_html__('Install Required Plugins', 'infinite') . '</a>' .
							'<h3>' . esc_html__('1. Install plugins then click on \'Return To Require Plugins Installer', 'infinite') . '</h3><img src="' . esc_url(get_template_directory_uri() . '/images/getting-start/require-plugin1.jpg') . '" alt="" />' .
							'<h3>' . esc_html__('2. Activate plugins', 'infinite') . '</h3><img src="' . esc_url(get_template_directory_uri() . '/images/getting-start/require-plugin2.jpg') . '" alt="" />'
					);
				}

				// guidelines
				$content['guidelines'] = array(
					'title' => esc_html__('Guidelines', 'infinite'),
					'type' => 'page',
					'content' => 
						wp_kses(__('<h4>1.) Installation</h4>', 'infinite'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/_b6dpkJImuY" frameborder="0" allowfullscreen></iframe>' .
						wp_kses(__('<h4>2.) Importing Demo</h4>', 'infinite'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/3YmMFTXiWZU" frameborder="0" allowfullscreen></iframe>' .
						wp_kses(__('<h4>3.) Creating Portfolio</h4>', 'infinite'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/XFrtHJuPW_4" frameborder="0" allowfullscreen></iframe>' . 
						wp_kses(__('<h4>4.) Creating Personnel</h4>', 'infinite'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/MwFxxSlYuAA" frameborder="0" allowfullscreen></iframe>' . 
						wp_kses(__('<h4>5.) Creating Blog</h4>', 'infinite'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/fqcdMzTjvrE" frameborder="0" allowfullscreen></iframe>' .
						wp_kses(__('<h4>6.) Goodlayers Page Builder</h4>', 'infinite'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/N0haJbDM8ac" frameborder="0" allowfullscreen></iframe>'
				);

				// import demo
				$content['import-demo'] = array(
					'title' => esc_html__('Import Demo', 'infinite'),
					'type' => 'demo',
					'content' => wp_kses(__('<strong>Get import error?</strong> Please make sure that your server has PHP max_execution_time at least 300, memory_limit at least 300. You may set these values temporaly and change it back after finish importing.<br><strong>If you\'re importing main demo (Full Version), PHP max_input_vars is recommended to be at least 4000</strong>', 'infinite'), array('strong'=>array(), 'br'=>array())),
					'demo-content' => wp_kses(
						__('<strong>Main demo (Full verion)</strong> - include all pages shown in demo such as elements, features, about us, services contact, all portfolio pages, all blog pages. It\'s 100+ pages and 170+ images in total.', 'infinite') . '<br><br>' . 
						__('<strong>Main demo (Lite verion)</strong> - include about us, services, few portfolios, few blog pages. Element and feature page are not included.', 'infinite') . '<br><br>' . 
						__('Please also be cautious that over 1000+ images will be generated in main demo.', 'infinite'), 
						array('strong'=>array(), 'br'=>array())),
				);

				// system status
				$content['system-status'] = array(
					'title' => esc_html__('System Status', 'infinite'),
					'type' => 'system-status',
					'content' => wp_kses(__('<strong>To import demo content</strong>, PHP max_execution_time at least 300 secs and  memory_limit at least 256MB is recommended. <strong><br>If you\'re importing main demo (Full Version)</strong>, PHP max_input_vars is recommended to be at least 4000.', 'infinite'), array('strong'=>array(), 'br'=>array()))
				);

				// obtain product validation link
				if( !empty($GLOBALS['tgmpa']) ){
					$plugin_slug = 'envato-market';
					$plugin_url = 'admin.php?page=envato-market';
					$product_validation_url = infinite_tgmpa_auto_install_url($plugin_slug,  $plugin_url);

					$tgmpa = call_user_func(array(get_class($GLOBALS['tgmpa']), 'get_instance'));
					if( !$tgmpa->is_plugin_installed($plugin_slug) ){
						$content['get-automatic-updates'] = array(
							'title' => esc_html__('Get Automatic Updates', 'infinite'),
							'type' => 'page',
							'content' => wp_kses(__('<p><strong>To get automatic updates, you need to install and activate the plugin \'Envato Market\'</strong>.<br>You\'ll also need API Personal Token for verification. Please read for instruction in plugin settings.</p>', 'infinite'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) . 
								'<a class="gdlr-core-button" href="' . esc_url($product_validation_url) . '" >' . esc_html__('Get envato market plugin now!', 'infinite') . '</a>'
						);
					}else{
						$content['get-automatic-updates'] = array(
							'title' => esc_html__('Get Automatic Updates', 'infinite'),
							'type' => 'page',
							'content' => wp_kses(__('<p><strong>To get automatic updates</strong>, you need to fill the infomation in \'Envato Market\' plugin page.<br>You need to retrieve API Personal Token for verification. Please read for instruction in plugin settings.</p>', 'infinite'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) . 
								'<a class="gdlr-core-button" href="' . esc_url($product_validation_url) . '" >' . esc_html__('Go to plugin settings!', 'infinite') . '</a>'
						);
					}
				}

				// support
				$content['support'] = array(
					'title' => esc_html__('Support', 'infinite'),
					'type' => 'page',
					'content' => wp_kses(__('<p><strong>Have questions about how to use the theme?</strong></p><p>Make sure that you read all through the document we provided. The document is contained in main package that you downloaded from Themeforest. It\'s in the folder \'Document-Instruction\', open the file \'index.html\' with your browser. Or you can view online document here.</p>', 'infinite'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) . 
						'<a class="gdlr-core-button" target="_blank" href="#" >' . esc_html__('View Online Document', 'infinite') . '</a><br><br>' .
						wp_kses(__('<p><strong>Have problems or can\'t find answer in the document?</strong></p><p>1. Make sure that you are running the latest version of the theme.<br>2. Make sure that you deeply checked theme\'s instruction and try to search for public tickets in case of someone else asked the same question before. <br> 3. Try to deactivate all plugins (Except Goodlayers plugins) and see if the problem resolved or not.</p>', 'infinite'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) .
						wp_kses(sprintf(__('<p>After doing these steps and still see the problem, feel free to submit tickets in our support website. Our supporter are happy to help you.<br><strong>Please note that you will need Purchase code to submit the ticket</strong> - <a href="%s" target="_blank" >How to get purchased code?</a></p>', 'infinite'), 'https://help.market.envato.com/hc/en-us/articles/202822600'), array('strong'=>array(), 'br'=>array(), 'p'=> array(), 'a'=>array('href'=>array(), 'target'=>array())) ) .
						'<a class="gdlr-core-button" target="_blank" href="http://support.goodlayers.com" >' . esc_html__('Go to support website', 'infinite') . '</a>'
				);

				return array(
					'header' => array(
						'logo' => get_template_directory_uri() . '/images/getting-start/header.png',
						'title' => esc_html__('Congratulations !', 'infinite'),
						'caption' => '<strong>' . esc_html__('Infinite', 'infinite') . '</strong> ' . esc_html__('WordPress theme is now installed and ready to use. Thank you so much for choosing Goodlayers!', 'infinite')
					),
					'content' => $content
				);
			}

			return $options;
		}
	}

	// add filter for demo import
	add_filter('gdlr_core_demo_options', 'infinite_gdlr_core_demo_options');
	if( !function_exists('infinite_gdlr_core_demo_options') ){
		function infinite_gdlr_core_demo_options($demo){
			return array(
				'agency01' => array(
					'title' => esc_html__('Agency 01', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/agency01/',
					'xml' => get_template_directory() . '/admin/function/files/agency01.xml',
					'page' => 7,
					'menu' => array('main_menu' => 2, 'mobile_menu' => 2),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-3"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"3":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"45px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"disable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"center-menu","header-plain-bottom-border":"1px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"50","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"30px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"23px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"5","logo-top-padding":"37px","logo-bottom-padding":"32px","max-logo-width":"144px","main-navigation-top-padding":"42px","main-navigation-bottom-padding":"42px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"custom","default-title-align":"center","default-title-top-padding":"100px","default-title-bottom-padding":"100px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"custom","default-blog-title-top-padding":"88px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"7","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Raleway","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Light Blue","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#c6e7ff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#c6e7ff","border":"#c6e7ff","element-background":"#2172ac","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#2172ac","button-background-hover":"#2172ac","button-border-color":"","button-border-hover-color":""},{"name":"Light","title":"#ffffff","title-hover":"#ffffff","caption":"#a9a9a9","content":"#a9a9a9","icon":"#2d9bea","link":"#2d9bea","link-hover":"#52abea","divider":"#b5b5b5","border":"#c4c4c4","element-background":"#2d9bea","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#50a9e9","button-background-hover":"#2d9bea","button-border-color":"","button-border-hover-color":""},{"name":"Light Purple","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#c9d7fa","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#c9d7fa","border":"#c9d7fa","element-background":"#365196","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#365196","button-background-hover":"#365196","button-border-color":"","button-border-hover-color":""},{"name":"Grey","title":"#272727","title-hover":"#272727","caption":"#969696","content":"#969696","icon":"","link":"","link-hover":"","divider":"#a9a9a9","border":"#a9a9a9","element-background":"#ffffff","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Grey Blog","title":"#303030","title-hover":"#303030","caption":"#969696","content":"#969696","icon":"","link":"","link-hover":"","divider":"","border":"#8a8a8a","element-background":"#ffffff","element-content":"#8a8a8a","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#353535","header-plain-bottom-border-color":"#565656","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#c0c0c0","main-menu-text-hover-color":"#ffffff","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#ffffff","secondary-menu-icon-color":"#e2e2e2","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#262626","footer-title-color":"#ffffff","footer-content-color":"#939393","footer-link-color":"#939393","footer-link-hover-color":"#ffffff","footer-divider-color":"#383838","copyright-background-color":"#111111","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2f9cea","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#515151","accordion-title-color":"#949494","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#2d9bea","accordion-title-active-color":"#ffffff","accordion-title-background-active-color":"#292929","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#9fc612","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#36bddb","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Gallery Large","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"7","additional-mobile-css":""}}',
				),
				'aperture' => array(
					'title' => esc_html__('Aperture', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/aperture/',
					'xml' => get_template_directory() . '/admin/function/files/aperture.xml',
					'page' => 1321,
					'menu' => array('main_menu' => 38, 'right_menu' => 39, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["search-2","recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2"],"footer-2":null,"footer-3":null,"footer-4":null,"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"2":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"_multiwidget":1},"widget_text":{"1":[],"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"30px","background-type":"color","background-image":"light","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"NaNpx","top-bar-bottom-padding":"NaNpx","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"disable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"splitted-menu","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"0","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"27px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"6px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"24px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1346","logo-top-padding":"20px","logo-bottom-padding":"20px","max-logo-width":"130px","main-navigation-top-padding":"44px","main-navigation-bottom-padding":"0px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"disable","right-menu-type":"left","default-title-style":"custom","default-title-align":"left","default-title-top-padding":"165px","default-title-bottom-padding":"110px","default-page-caption-top-margin":"13px","default-title-font-size":"43px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"custom","default-blog-title-top-padding":"220px","default-blog-title-bottom-padding":"110px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"disable","footer-style":"footer-1","enable-copyright":"disable","copyright-text":"","enable-maintenance":"disable","maintenance-page":"1321","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"14px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"light","title":"#ffffff","title-hover":"","caption":"#a8a8a8","content":"#a8a8a8","icon":"","link":"#ffffff","link-hover":"#ededed","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Dark","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#353535","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#424242","header-background-color":"#3a3a3a","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#ffffff","main-menu-text-hover-color":"#ffffff","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#ffffff","secondary-menu-icon-color":"#ffffff","secondary-menu-border-color":"#ffffff","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2f9cea","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#9fc612","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#36bddb","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"800","height":"905","hard-crop":""},{"name":"Gallery Thumb","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1321","additional-mobile-css":""}}',
				),
				'architek' => array(
					'title' => esc_html__('Architek', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/architek/',
					'xml' => get_template_directory() . '/admin/function/files/architek.xml',
					'page' => 4,
					'menu' => array('main_menu' => 38, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":[{"name":"Blog","id":"blog"}],"sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["gdlr-core-recent-portfolio-widget-3"],"footer-4":["tag_cloud-2","recent-comments-2"],"blog":["text-3","gdlr-core-recent-portfolio-widget-2"],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"2":{"title":"Recent Works","category":"","num-fetch":"6"},"3":{"title":"Recent Works","category":"","num-fetch":"8"},"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"Recent Comments","number":4},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of. <br\/><br\/>\r\n<strong>Phone : 1123-2234-21 <\/strong>\r\n<strong>london@architekthemes.com<\/strong>","filter":false},"3":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Donec ullamcorper nulla non metus auctor fringilla. Maecenas sed diam eget risus varius blandit sit amet non.","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"50","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"0px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"24px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1320","logo-top-padding":"0px","logo-bottom-padding":"21px","max-logo-width":"364px","main-navigation-top-padding":"126px","main-navigation-bottom-padding":"27px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"left","default-title-style":"custom","default-title-align":"left","default-title-top-padding":"155px","default-title-bottom-padding":"115px","default-page-caption-top-margin":"13px","default-title-font-size":"71px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"0","default-title-background":"1326","default-portfolio-title-background":"1326","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"1326","default-blog-title-background-overlay-opacity":"0","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-3","enable-copyright":"enable","copyright-text":"Copyright 2020 GoodLayers, All Right Reserved","enable-maintenance":"disable","maintenance-page":"1281","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable","boxed-layout-top-margin":"0px","sidebar-width":"20","both-sidebar-width":"15","enable-top-bar-on-mobile":"disable","top-bar-social-instagram":"","top-bar-social-snapchat":"","enable-main-navigation-right-button":"disable","main-navigation-right-button-text":"Buy Now","main-navigation-right-button-link":"","main-navigation-right-button-link-target":"_self","right-menu-style":"hamburger-with-border","blog-social-share-count":"enable","woocommerce-archive-sidebar":"right","woocommerce-archive-sidebar-left":"footer-1","woocommerce-archive-sidebar-right":"footer-1","woocommerce-archive-column-size":"15","woocommerce-archive-thumbnail":"full","woocommerce-related-product-column-size":"15","woocommerce-related-product-num-fetch":"4","woocommerce-related-product-thumbnail":"full","portfolio-slug":"portfolio","portfolio-category-slug":"portfolio_category","portfolio-tag-slug":"portfolio_tag","enable-back-to-top":"disable","logo-left-padding":"0","main-navigation-right-padding":"55px","mobile-logo":"","default-title-font-transform":"none","default-title-font-weight":"300","default-caption-font-weight":"","blog-date-feature":"enable","meta-option":["author","category","tag","comment-number"],"personnel-slug":"personnel","personnel-category-slug":"personnel_category","footer-top-padding":"70px","footer-bottom-padding":"50px","copyright-top-padding":"38px","copyright-bottom-padding":"38px","enable-logo-on-main-navigation-sticky":"disable"},"gdlr_typography":{"heading-font":"Hind","navigation-font":"Hind","content-font":"Ubuntu","info-font":"Hind","blog-info-font":"Hind","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7","font-upload":[{"name":"Tex Gyre","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/finance\/wp-content\/uploads\/sites\/3\/2016\/05\/texgyreadventor-regular.ttf"},{"name":"Tex Gyre Bold","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/finance\/wp-content\/uploads\/sites\/3\/2016\/05\/texgyreadventor-bold.ttf"}]},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#c6c6c6","content":"#dcdcdc","icon":"#ffffff","link":"#ffffff","link-hover":"#d6d6d6","divider":"#ffffff","border":"#ffffff","element-background":"#ffffff","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#ea6b2d","button-background-hover":"#ea6b2d","button-border-color":"","button-border-hover-color":""},{"name":"Black Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#0c0c0c","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#353535","header-background-color":"#0a0a0a","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#ffffff","logo-background-color":"#ffffff","main-menu-text-color":"#d6d6d6","main-menu-text-hover-color":"#ffffff","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#ffffff","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#dddddd","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#212121","footer-title-color":"#ffffff","footer-content-color":"#9b9b9b","footer-link-color":"#969696","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#0a0a0a","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#ffffff","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#878787","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#353535","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#353535","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#353535","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#ea6b2d","price-table-active-head-top-gradient-color":"#ea8452","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#eab396","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#ea6b2d","price-table-active-button-background-top-gradient-color":"#ea8856","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#353535","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#ea6b2d","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#353535","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#353535","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#353535","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#353535","button-top-gradient-background-color":"#6b6b6b","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#383838","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","portfolio-badge-text-color":"#ffffff","portfolio-badge-background-color":"#e24a3b","widget-price-filter-bar-background-color":"#e6e6e6","widget-price-filter-range-color":"#824141","widget-price-filter-handle-color":"#b3564e","page-preload-background-color":"#ffffff","woocommerce-cart-icon-number-background":"#bd584e","woocommerce-cart-icon-number-color":"#ffffff","top-cart-background-color":"#303030","top-cart-text-color":"#b5b5b5","top-cart-view-cart-color":"#ffffff","top-cart-checkout-color":"#bd584e","navigation-right-button-text-color":"#333333","navigation-right-button-background-color":"","navigation-right-button-border-color":"#333333","navigation-right-button-text-hover-color":"#555555","navigation-right-button-background-hover-color":"","navigation-right-button-border-hover-color":"#555555","back-to-top-background-color":"#dbdbdb","back-to-top-text-color":"#313131","woocommerce-theme-color":"#bd584e","woocommerce-price-color":"#bd584e","woocommerce-price-linethrough-color":"#949494","woocommerce-button-background-hover-color":"#d4786e","woocommerce-button-text-color":"#ffffff","woocommerce-button-text-hover-color":"#ffffff","woocommerce-input-background-color":"#f3f3f3","product-item-title-color":"#191919","product-item-title-hover-color":"#434343","view-detail-text-color":"#ffffff","view-detail-background-color":"#000000","add-to-cart-text-color":"#ffffff","add-to-cart-background-color":"#bd584e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Gallery Large","width":"1400","height":"788","hard-crop":""},{"name":"Portfolio Thumbnail 2","width":"700","height":"900","hard-crop":""},{"name":"Personnel Thumbnail","width":"500","height":"575","hard-crop":""},{"name":"Portfolio Thumbnail large","width":"1000","height":"625","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1281","additional-mobile-css":"","enable-srcset":"disable","link-to-lightbox":"enable","additional-head-script":"","enable-preload":"disable","preload-image":""}}'
				),
				'bigcorp' => array(
					'title' => esc_html__('Big Corp', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/bigcorp/',
					'xml' => get_template_directory() . '/admin/function/files/bigcorp.xml',
					'page' => 1327,
					'menu' => array('main_menu' => 38, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["search-2","recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2"],"footer-2":null,"footer-3":null,"footer-4":null,"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"2":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"_multiwidget":1},"widget_text":{"1":[],"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"30px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"#","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"#","top-bar-social-flickr":"","top-bar-social-google-plus":"#","top-bar-social-lastfm":"","top-bar-social-linkedin":"#","top-bar-social-pinterest":"#","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"side","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"middle-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"13px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"65px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1323","logo-top-padding":"65px","logo-bottom-padding":"0px","max-logo-width":"150px","main-navigation-top-padding":"25px","main-navigation-bottom-padding":"20px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"disable","enable-main-navigation-cart":"disable","right-menu-type":"right","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"disable","footer-style":"footer-2","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1327","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Montserrat","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"12px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Light","title":"#ffffff","title-hover":"#ffffff","caption":"#dbdbdb","content":"#d6d6d6","icon":"#2eb0d1","link":"#2eb0d1","link-hover":"#49b5d1","divider":"#d6d6d6","border":"#d1d1d1","element-background":"#ffffff","element-content":"#000000","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#000000","button-background-hover":"#262626","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Grey","title":"#303030","title-hover":"","caption":"#bababa","content":"#b2b2b2","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#f2f2f2","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#dddddd","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2f9cea","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#9fc612","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#36bddb","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"800","height":"514","hard-crop":""},{"name":"Blog Thumnnail","width":"800","height":"486","hard-crop":""},{"name":"Gallery Large Thumbnail","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1327","additional-mobile-css":""}}',
				),
				'breezebiz' => array(
					'title' => esc_html__('Breezebiz', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/breezebiz/',
					'xml' => get_template_directory() . '/admin/function/files/breezebiz.xml',
					'page' => 1328,
					'menu' => array('main_menu' => 38, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"0","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"22px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1336","logo-top-padding":"40px","logo-bottom-padding":"20px","max-logo-width":"142px","main-navigation-top-padding":"43px","main-navigation-bottom-padding":"20px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"custom","default-title-align":"left","default-title-top-padding":"176px","default-title-bottom-padding":"109px","default-page-caption-top-margin":"13px","default-title-font-size":"47px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"custom","default-blog-title-top-padding":"160px","default-blog-title-bottom-padding":"90px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1328","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"enable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"14px","navigation-font-weight":"600","navigation-text-transform":"none","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Green Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#4acea9","border":"#4acea9","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Light","title":"#ffffff","title-hover":"#ffffff","caption":"#989898","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#666666","border":"#5b5b5b","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Services","title":"","title-hover":"","caption":"","content":"#5e5e5e","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Call to action","title":"#4acea9","title-hover":"","caption":"#ffffff","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#4acea9","button-text-hover":"#4acea9","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Accordion","title":"","title-hover":"","caption":"","content":"#e5e5e5","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#4acea9","header-background-color":"#333333","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#4acea9","logo-background-color":"#ffffff","main-menu-text-color":"#ffffff","main-menu-text-hover-color":"#4acea9","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#ffffff","secondary-menu-icon-color":"#e5e5e5","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#232323","footer-title-color":"#ffffff","footer-content-color":"#9e9e9e","footer-link-color":"#9e9e9e","footer-link-hover-color":"#ffffff","footer-divider-color":"#424242","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#4acea9","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#4acea9","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#4acea9","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#ffffff","accordion-normal-title-color":"#ffffff","accordion-normal-icon-background-color":"#4acea9","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#4acea9","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#4acea9","dropdown-tab-head-text":"#ffffff","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#4acea9","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#4acea9","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#4acea9","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#4acea9","button-top-gradient-background-color":"#4eceaa","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#4acea9","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Gallery Thumbnail","width":"1280","height":"700","hard-crop":""},{"name":"Metro 1","width":"600","height":"950","hard-crop":""},{"name":"Metro 2","width":"600","height":"475","hard-crop":""},{"name":"Metro3","width":"1200","height":"475","hard-crop":""},{"name":"Personnel Thumbnail","width":"600","height":"476","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1328","additional-mobile-css":""}}',
				),
				'designer' => array(
					'title' => esc_html__('Designer', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/designer/',
					'xml' => get_template_directory() . '/admin/function/files/designer.xml',
					'page' => 1322,
					'menu' => array('right_menu' => 2, 'mobile_menu' => 2),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":[],"footer-2":[],"footer-3":[],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"_multiwidget":1},"widget_text":{"1":[],"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"40px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"13px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"4","logo-top-padding":"48px","logo-bottom-padding":"48px","max-logo-width":"140px","main-navigation-top-padding":"48px","main-navigation-bottom-padding":"20px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"disable","enable-main-navigation-cart":"disable","right-menu-type":"overlay","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"disable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1322","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Source Sans Pro","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"12px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Heading","title":"","title-hover":"","caption":"","content":"#3b3b3b","icon":"#2f2f2f","link":"","link-hover":"","divider":"#d4d4d4","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Grey","title":"","title-hover":"","caption":"8b8b8b","content":"#8b8b8b","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Light","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"#","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Light 2","title":"#ffffff","title-hover":"#ffffff","caption":"#e5e5e5","content":"#e5e5e5","icon":"#ffffff","link":"#ffffff","link-hover":"","divider":"#d1d1d1","border":"#d1d1d1","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#353535","header-background-color":"#f3f3f3","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#353535","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#353535","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#353535","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#353535","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#353535","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#353535","dropdown-tab-head-text":"#ffffff","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#353535","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#353535","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#353535","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#353535","button-top-gradient-background-color":"#5b5b5b","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#353535","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Gallery Thumbnail","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1322","additional-mobile-css":""}}',
				),
				'emporium' => array(
					'title' => esc_html__('Emporium', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/emporium/',
					'xml' => get_template_directory() . '/admin/function/files/emporium.xml',
					'page' => 4,
					'menu' => array('main_menu' => 2, 'mobile_menu' => 2),
					'widget' => '{"gdlrcst_sidebar_name":[{"name":"Woocommerce","id":"woocommerce"}],"sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["tag_cloud-2"],"footer-4":["recent-comments-2"],"woocommerce":["woocommerce_product_categories-2","woocommerce_top_rated_products-2","woocommerce_rating_filter-2","woocommerce_product_tag_cloud-2","woocommerce_recent_reviews-2","woocommerce_price_filter-2"],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"Recent Comments","number":4},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of ","filter":false},"_multiwidget":1},"widget_woocommerce_layered_nav":{"_multiwidget":1},"widget_woocommerce_layered_nav_filters":{"_multiwidget":1},"widget_woocommerce_price_filter":{"2":{"title":"Filter by price"},"_multiwidget":1},"widget_woocommerce_product_categories":{"2":{"title":"Product Categories","orderby":"name","dropdown":0,"count":0,"hierarchical":1,"show_children_only":0,"hide_empty":0},"_multiwidget":1},"widget_woocommerce_product_search":{"_multiwidget":1},"widget_woocommerce_product_tag_cloud":{"2":{"title":"Product Tags"},"_multiwidget":1},"widget_woocommerce_products":{"_multiwidget":1},"widget_woocommerce_rating_filter":{"2":{"title":"Average Rating"},"_multiwidget":1},"widget_woocommerce_recent_reviews":{"2":{"title":"Recent Reviews","number":4},"_multiwidget":1},"widget_woocommerce_recently_viewed_products":{"_multiwidget":1},"widget_woocommerce_top_rated_products":{"2":{"title":"Top Rated Products","number":4},"_multiwidget":1},"widget_woocommerce_widget_cart":{"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"Dark","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"center-logo","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"35px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"26px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1332","logo-top-padding":"92px","logo-bottom-padding":"48px","max-logo-width":"165px","main-navigation-top-padding":"25px","main-navigation-bottom-padding":"39px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"left","default-title-style":"medium","default-title-align":"center","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"21","default-title-background":"1340","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"Copyright 2020 GoodLayers, All Right Reserved","enable-maintenance":"disable","maintenance-page":"1281","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"31","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable","woocommerce-archive-sidebar":"right","woocommerce-archive-sidebar-left":"footer-1","woocommerce-archive-sidebar-right":"woocommerce","woocommerce-archive-column-size":"30","woocommerce-archive-thumbnail":"shop_catalog","woocommerce-related-product-column-size":"15","woocommerce-related-product-num-fetch":"4","woocommerce-related-product-thumbnail":"full"},"gdlr_typography":{"heading-font":"Poppins","navigation-font":"Poppins","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"400","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7","font-upload":[{"name":"Tex Gyre","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/finance\/wp-content\/uploads\/sites\/3\/2016\/05\/texgyreadventor-regular.ttf"},{"name":"Tex Gyre Bold","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/finance\/wp-content\/uploads\/sites\/3\/2016\/05\/texgyreadventor-bold.ttf"}]},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#c6c6c6","content":"#dcdcdc","icon":"#bd584e","link":"#bd584e","link-hover":"#bc786d","divider":"#ffffff","border":"#c9c9c9","element-background":"#ffffff","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#bd584e","button-background-hover":"#bd584e","button-border-color":"","button-border-hover-color":""},{"name":"Grey","title":"","title-hover":"","caption":"#9e9e9e","content":"","icon":"","link":"","link-hover":"","divider":"#c6c6c6","border":"#c6c6c6","element-background":"#ffffff","element-content":"#606060","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#2d2d2d","button-text-hover":"#5b5b5b","button-background":"#ffffff","button-background-hover":"#eaeaea","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#ea6b2d","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#ea6b2d","logo-background-color":"#ffffff","main-menu-text-color":"#878787","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#212121","footer-title-color":"#ffffff","footer-content-color":"#9b9b9b","footer-link-color":"#969696","footer-link-hover-color":"#ffffff","footer-divider-color":"#353535","copyright-background-color":"#0a0a0a","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#bd584e","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#bd584e","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#bd584e","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#bd584e","price-table-active-head-top-gradient-color":"#bc7169","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#d1a192","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#ea6b2d","price-table-active-button-background-top-gradient-color":"#ea8856","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#bd584e","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#bd584e","dropdown-tab-head-text":"#ffffff","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#bd584e","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#bd584e","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#bd584e","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#bd584e","button-top-gradient-background-color":"#bc756f","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#bd584e","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","top-cart-background-color":"#303030","top-cart-text-color":"#b5b5b5","top-cart-view-cart-color":"#ffffff","top-cart-checkout-color":"#bd584e","woocommerce-theme-color":"#bd584e","woocommerce-button-background-hover-color":"#d4786e","woocommerce-button-text-color":"#ffffff","woocommerce-button-text-hover-color":"#ffffff","woocommerce-input-background-color":"#f3f3f3","product-item-title-color":"#191919","product-item-title-hover-color":"#434343","view-detail-text-color":"#ffffff","view-detail-background-color":"#000000","add-to-cart-text-color":"#ffffff","add-to-cart-background-color":"#bd584e","woocommerce-cart-icon-number-background":"#bd584e","woocommerce-cart-icon-number-color":"#ffffff","woocommerce-price-color":"#bd584e","woocommerce-price-linethrough-color":"#949494","widget-price-filter-bar-background-color":"#e6e6e6","widget-price-filter-range-color":"#824141","widget-price-filter-handle-color":"#b3564e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Gallery Large","width":"1400","height":"788","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1281","additional-mobile-css":"","link-to-lightbox":"enable"}}'
				),
				'finance' => array(
					'title' => esc_html__('Finance', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/finance/',
					'xml' => get_template_directory() . '/admin/function/files/finance.xml',
					'page' => 4,
					'menu' => array('main_menu' => 2, 'mobile_menu' => 2),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["tag_cloud-2"],"footer-4":["recent-comments-2"],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"Recent Comments","number":4},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of ","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"center-logo","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"23px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1227","logo-top-padding":"73px","logo-bottom-padding":"21px","max-logo-width":"192px","main-navigation-top-padding":"25px","main-navigation-bottom-padding":"31px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"left","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"Copyright 2020 GoodLayers, All Right Reserved","enable-maintenance":"disable","maintenance-page":"1281","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7","font-upload":[{"name":"Tex Gyre","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/finance\/wp-content\/uploads\/sites\/3\/2016\/05\/texgyreadventor-regular.ttf"},{"name":"Tex Gyre Bold","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/finance\/wp-content\/uploads\/sites\/3\/2016\/05\/texgyreadventor-bold.ttf"}]},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#c6c6c6","content":"#dcdcdc","icon":"#ea6b2d","link":"#ea6b2d","link-hover":"#ea9a72","divider":"#bababa","border":"#c9c9c9","element-background":"#ffffff","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#ea6b2d","button-background-hover":"#ea6b2d","button-border-color":"","button-border-hover-color":""},{"name":"Grey","title":"","title-hover":"","caption":"#9e9e9e","content":"","icon":"","link":"","link-hover":"","divider":"#c6c6c6","border":"#c6c6c6","element-background":"#ffffff","element-content":"#606060","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Grey Orange","title":"#ea6b2d","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Dark Orange","title":"#ffffff","title-hover":"#ffffff","caption":"#ea6b2d","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"","divider":"#ffffff","border":"#ffffff","element-background":"#ffffff","element-content":"#ffffff","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#ea6b2d","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#ea6b2d","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#212121","footer-title-color":"#ffffff","footer-content-color":"#9b9b9b","footer-link-color":"#969696","footer-link-hover-color":"#ffffff","footer-divider-color":"#353535","copyright-background-color":"#0a0a0a","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#ea6b2d","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#ea6b2d","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#ea6b2d","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#ea6b2d","price-table-active-head-top-gradient-color":"#ea8452","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#eab396","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#ea6b2d","price-table-active-button-background-top-gradient-color":"#ea8856","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#ea6b2d","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#ea6b2d","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#ea6b2d","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#ea6b2d","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#ea6b2d","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#ea6b2d","button-top-gradient-background-color":"#ea804b","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#ea6b2d","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Gallery Large","width":"1400","height":"788","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1281","additional-mobile-css":""}}'
				),
				'fitness' => array(
					'title' => esc_html__('Fitness', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/fitness/',
					'xml' => get_template_directory() . '/admin/function/files/fitness.xml',
					'page' => 5,
					'menu' => array('main_menu' => 2, 'mobile_menu' => 2),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of ","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"enable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"[gdlr_core_icon icon=\"fa fa-phone\" size=\"16px\" color=\"#e54444\" margin-left=\"\" margin-right=\"10px\" ] +1 2223 4567 [gdlr_core_icon icon=\"fa fa-clock-o\" size=\"16px\" color=\"#e54444\" margin-left=\"27px\" margin-right=\"10px\" ] Monday - Sunday 10:00 - 22:00 [gdlr_core_icon icon=\"fa fa-location-arrow\" size=\"16px\" color=\"#e54444\" margin-left=\"27px\" margin-right=\"10px\" ] 12 Main Street Pt. London England","top-bar-right-text":"","top-bar-top-padding":"23px","top-bar-bottom-padding":"23px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"#","top-bar-social-flickr":"#","top-bar-social-google-plus":"#","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"#","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"#","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"100","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"20px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"10","logo-top-padding":"48px","logo-bottom-padding":"20px","max-logo-width":"200px","main-navigation-top-padding":"63px","main-navigation-bottom-padding":"20px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"left","default-title-style":"custom","default-title-align":"left","default-title-top-padding":"240px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"disable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"Copyright 2020 GoodLayers, All Right Reserved","enable-maintenance":"disable","maintenance-page":"5","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Oswald","navigation-font":"Source Sans Pro","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Droid Serif","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"14px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"White Text","title":"#ffffff","title-hover":"#ffffff","caption":"#e54444","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#ffffff","border":"#ffffff","element-background":"#e54444","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#e8e8e8","button-background":"#000000","button-background-hover":"#606060","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Red Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#e54444","border":"#e54444","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Dark Text","title":"","title-hover":"","caption":"","content":"#212121","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"White Text 2","title":"#ffffff","title-hover":"#ffffff","caption":"#e54444","content":"#d8d8d8","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#ffffff","border":"#ffffff","element-background":"#e54444","element-content":"#ffffff","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#2b2b2b","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#b3b3b3","main-menu-text-hover-color":"#ffffff","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#ffffff","secondary-menu-icon-color":"#bfbfbf","secondary-menu-border-color":"#cecece","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#e44444","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#e44444","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#e44444","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#e44444","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#e44444","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#e44444","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#e44444","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#e44444","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#e44444","button-top-gradient-background-color":"#e25858","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#e44444","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"700","height":"460","hard-crop":""},{"name":"Gallery Thumbnail","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"5","additional-mobile-css":""}}',
				),
				'gardener' => array(
					'title' => esc_html__('Gardener', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/gardener/',
					'xml' => get_template_directory() . '/admin/function/files/gardener.xml',
					'page' => 1323,
					'menu' => array('main_menu' => 38, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"enable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"[gdlr_core_icon icon=\"fa fa-phone\" size=\"16px\" color=\"#ffffff\" margin-left=\"\" margin-right=\"10px\" ] +1 2223 4567 [gdlr_core_icon icon=\"fa fa-clock-o\" size=\"16px\" color=\"#ffffff\" margin-left=\"27px\" margin-right=\"10px\" ] Monday - Sunday 10:00 - 22:00 [gdlr_core_icon icon=\"fa fa-location-arrow\" size=\"16px\" color=\"#ffffff\" margin-left=\"27px\" margin-right=\"10px\" ] 12 Main Street Pt. London England","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"5px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"#","top-bar-social-flickr":"","top-bar-social-google-plus":"#","top-bar-social-lastfm":"","top-bar-social-linkedin":"#","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"#","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"splitted-menu","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"0","header-background-opacity":"100","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"12px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"22px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1331","logo-top-padding":"20px","logo-bottom-padding":"20px","max-logo-width":"120px","main-navigation-top-padding":"29px","main-navigation-bottom-padding":"39px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"custom","default-title-align":"left","default-title-top-padding":"250px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"0","default-title-background":"1404","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"custom","default-blog-title-top-padding":"250px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"1404","default-blog-title-background-overlay-opacity":"0","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1323","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Satisfy","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Light","title":"#b8dd30","title-hover":"#b8dd30","caption":"#ffffff","content":"#bebebe","icon":"","link":"#b8dd30","link-hover":"#bfdd52","divider":"#b8dd30","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#b8dd30","button-background-hover":"#c1dd5d","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Counter","title":"#ffffff","title-hover":"","caption":"#303030","content":"#303030","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Green Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#b8dd30","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#b8dd30","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#b8dd30","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#b8dd30","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#abce2d","link-hover-color":"#c5dd6e","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#a5a5a5","footer-link-hover-color":"#ffffff","footer-divider-color":"#3a3a3a","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#b8dd30","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#b8dd30","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#b8dd30","price-table-active-head-top-gradient-color":"#bbdd40","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#d4dd96","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#b8dd30","price-table-active-button-background-top-gradient-color":"#c2dd61","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#b8dd30","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#b8dd30","dropdown-tab-head-text":"#ffffff","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#9fc612","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#b8dd30","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#b8dd30","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#b8dd30","button-top-gradient-background-color":"#c0dd56","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#b8dd30","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Service Thumbnail","width":"600","height":"346","hard-crop":""},{"name":"About Thumbnail","width":"300","height":"368","hard-crop":""},{"name":"Portfolio Thumbnail","width":"600","height":"389","hard-crop":""},{"name":"Blog Thumbnail","width":"600","height":"366","hard-crop":""},{"name":"Gallery Thumbnail","width":"1280","height":"700","hard-crop":""}],"additional-css":"body .gdlr-core-counter-item .gdlr-core-counter-item-number{ font-weight: 700; }\nbody .gdlr-core-counter-item .gdlr-core-counter-item-bottom-text{ font-family: Satisfy; }\nbody .gdlr-core-portfolio-grid .gdlr-core-portfolio-content-wrap .gdlr-core-portfolio-title{ font-size: 23px; text-transform: none; font-weight: 400; letter-spacing: 0; }\nbody .gdlr-core-blog-grid .gdlr-core-blog-title{ font-weight: 400;  font-size: 29px; }\nbody .infinite-blog-title-wrap .infinite-single-article-title{ padding-left: 5px; } ","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1323","additional-mobile-css":""}}',
				),
				'halfbox' => array(
					'title' => esc_html__('Half Box', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/halfbox/',
					'xml' => get_template_directory() . '/admin/function/files/halfbox.xml',
					'page' => 6,
					'menu' => array('main_menu' => 38, 'right_menu' => 38, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-3"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"3":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"30px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"splitted-menu","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"0","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"25px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"6px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"22px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"4","logo-top-padding":"0px","logo-bottom-padding":"0px","max-logo-width":"140px","main-navigation-top-padding":"42px","main-navigation-bottom-padding":"19px","enable-main-navigation-submenu-indicator":"enable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"overlay","default-title-style":"custom","default-title-align":"center","default-title-top-padding":"208px","default-title-bottom-padding":"129px","default-page-caption-top-margin":"13px","default-title-font-size":"52px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"0","default-title-background":"1355","default-portfolio-title-background":"1355","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"custom","default-blog-title-top-padding":"162px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"1355","default-blog-title-background-overlay-opacity":"0","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1281","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Texgy","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"12px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7","font-upload":[{"name":"Texgy","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/halfbox\/wp-content\/uploads\/sites\/8\/2016\/05\/texgyreadventor-regular.ttf"},{"name":"Texgy Bold","eot":"","ttf":"http:\/\/demo.goodlayers.com\/infinite\/homepages\/halfbox\/wp-content\/uploads\/sites\/8\/2016\/05\/texgyreadventor-bold.ttf"}]},"gdlr_color":{"skin":[{"name":"grey","title":"#272727","title-hover":"","caption":"#969696","content":"#969696","icon":"","link":"","link-hover":"","divider":"#9d9d9d","border":"#9d9d9d","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"light","title":"#ffffff","title-hover":"#ffffff","caption":"#bbbbbb","content":"#dcdcdc","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#2d2d2d","page-caption-color":"#939393","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#a3a3a3","footer-link-hover-color":"#ffffff","footer-divider-color":"#474747","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#303030","single-blog-info-color":"#919191","single-blog-date-day-color":"#777777","single-blog-date-month-color":"#a8a8a8","single-blog-divider-color":"#adadad","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2f9cea","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#9fc612","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#36bddb","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"600","height":"835","hard-crop":""},{"name":"Gallery Thumb","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1281","additional-mobile-css":""}}',
				),
				'highrise' => array(
					'title' => esc_html__('High Rise', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/highrise/',
					'xml' => get_template_directory() . '/admin/function/files/highrise.xml',
					'page' => 1328,
					'menu' => array('main_menu' => 2, 'mobile_menu' => 2),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["search-2","recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2"],"footer-2":null,"footer-3":null,"footer-4":null,"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"2":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"_multiwidget":1},"widget_text":{"1":[],"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"Service Thumbnail","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"disable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"center-menu","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"51","header-background-opacity":"20","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"30px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"25px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1320","logo-top-padding":"33px","logo-bottom-padding":"32px","max-logo-width":"160px","main-navigation-top-padding":"40px","main-navigation-bottom-padding":"40px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"disable","right-menu-type":"right","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"438","default-portfolio-title-background":"","default-personnel-title-background":"Gallery Large","default-search-title-background":"1735","default-archive-title-background":"800","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"Video gallery","default-blog-title-background-overlay-opacity":"36","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"disable","footer-style":"footer-2","enable-copyright":"disable","copyright-text":"","enable-maintenance":"disable","maintenance-page":"1328","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Poppins","navigation-font":"Poppins","content-font":"Hind","info-font":"Open Sans","blog-info-font":"Open Sans","quote-font":"Open Sans","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"14px","navigation-font-weight":"500","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Light","title":"#ffffff","title-hover":"#ffffff","caption":"#96a5b8","content":"#96a5b8","icon":"","link":"","link-hover":"","divider":"#765e4b","border":"#414a5a","element-background":"#b1825f","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Brown Button","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"#b1886a","button-background-hover":"#b1886a","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#0a0a0a","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#9eb6da","main-menu-text-hover-color":"#ffffff","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#ffffff","secondary-menu-icon-color":"#e5e5e5","secondary-menu-border-color":"#dddddd","body-background-color":"#2c3749","container-background-color":"#2c3749","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9aa8bc","heading-color":"#ffffff","link-color":"#ffffff","link-hover-color":"#9aa8bc","divider-color":"#9aa8bc","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#ffffff","sidebar-link-color":"#abbbd1","sidebar-link-hover-color":"#ffffff","recent-post-widget-info-icon-color":"#c9c9c9","recent-post-widget-info-link-color":"#d1d1d1","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#4d5560","search-box-icon-color":"#ffffff","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#ffffff","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#ffffff","single-blog-comment-background-color":"#232323","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#adadad","blog-title-color":"#ffffff","blog-title-hover-color":"#ffffff","blog-info-color":"#d8d8d8","blog-date-day-color":"#ffffff","blog-date-month-color":"#e8e8e8","blog-frame-background-color":"#2c3749","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2c3749","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2c3749","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#2c3749","single-portfolio-nav-color":"#dbdbdb","portfolio-title-color":"#ffffff","portfolio-info-color":"#a5b7c9","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#a2acbc","portfolio-text-filter-color":"#9aa8bc","portfolio-text-filter-active-color":"#ffffff","portfolio-button-filter-text-color":"#ffffff","portfolio-button-filter-background-color":"#2c3749","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2c3749","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#ffffff","accordion-normal-title-color":"#ffffff","accordion-normal-icon-background-color":"#1b2330","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2c3749","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#ffffff","call-to-action-caption-color":"#9aa8bc","counter-item-top-text-color":"#9aa8bc","counter-item-top-icon-color":"#ffffff","counter-item-number-color":"#ffffff","counter-item-divider-color":"#9aa8bc","counter-item-bottom-text-color":"#9aa8bc","column-service-icon-color":"#ffffff","column-service-icon-background":"#f3f3f3","column-service-title-color":"#ffffff","column-service-caption-color":"#9aa8bc","dropdown-tab-head-background":"#415275","dropdown-tab-head-text":"#ffffff","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#ffffff","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#6886ba","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#ffffff","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#96a5b8","stunning-text-title-color":"#ffffff","stunning-text-caption-color":"#383838","tab-title-color":"#92a2bf","tab-title-background-color":"#414a5a","tab-title-border-color":"#414a5a","tab-title-hover-bar-color":"#415275","tab-title-active-color":"#ffffff","tab-title-active-background-color":"#313a47","table-head-background-color":"#b1886a","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#ffffff","testimonial-content-color":"#dddddd","testimonial-author-color":"#ffffff","testimonial-position-color":"#ffffff","testimonial-quote-color":"#ffffff","title-item-title-color":"#ffffff","title-item-caption-color":"#e5e5e5","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#ffffff","twitter-widget-date-color":"#cccccc","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#18202b","button-background-hover-color":"#1d2533","button-border-color":"#ffffff","button-border-hover-color":"#ffffff","button-gradient-background-color":"#415275","button-top-gradient-background-color":"#415275","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#ffffff","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#ffffff","promo-box-content-border-color":"#9aa8bc","skill-bar-title-color":"#ffffff","skill-bar-icon-color":"#ffffff","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#415275","slider-outer-navigation-color":"#839fc4","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#ffffff","social-share-divider-color":"#e5e5e5","social-share-text-color":"#ffffff","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#ffffff","blockquote-item-content-color":"#e5e5e5"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Service Thumbnail","width":"1000","height":"438","hard-crop":""},{"name":"Gallery Large","width":"1735","height":"800","hard-crop":""},{"name":"Video gallery","width":"600","height":"370","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1328","additional-mobile-css":""}}',
				),
				'inagency' => array(
					'title' => esc_html__('Inagency', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/inagency',
					'xml' => get_template_directory() . '/admin/function/files/inagency.xml',
					'page' => 1322,
					'menu' => array('right_menu' => 27, 'mobile_menu' => 27),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":[],"footer-2":[],"footer-3":[],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"_multiwidget":1},"widget_text":{"1":[],"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"boxed","body-margin":"0px","background-type":"color","background-image":"Heading","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1179px","container-padding":"35px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"35px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"13px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1435","logo-top-padding":"48px","logo-bottom-padding":"48px","max-logo-width":"122px","main-navigation-top-padding":"48px","main-navigation-bottom-padding":"20px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"disable","enable-main-navigation-cart":"disable","right-menu-type":"overlay","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"Light","default-portfolio-title-background":"Light 2","default-personnel-title-background":"Pink Divider","default-search-title-background":"Pink Link","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"disable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1322","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable","woocommerce-archive-sidebar":"right","woocommerce-archive-sidebar-left":"footer-1","woocommerce-archive-sidebar-right":"footer-1","woocommerce-archive-column-size":"15","woocommerce-archive-thumbnail":"full","woocommerce-related-product-column-size":"15","woocommerce-related-product-num-fetch":"4","woocommerce-related-product-thumbnail":"full","boxed-layout-top-margin":"55px","sidebar-width":"20","both-sidebar-width":"15","enable-main-navigation-right-button":"disable","main-navigation-right-button-text":"Buy Now","main-navigation-right-button-link":"","right-menu-style":"hamburger","blog-social-share-count":"enable","portfolio-slug":"portfolio","portfolio-category-slug":"portfolio_category","portfolio-tag-slug":"portfolio_tag","enable-back-to-top":"disable"},"gdlr_typography":{"heading-font":"Unica One","navigation-font":"Unica One","content-font":"Inconsolata","info-font":"Unica One","blog-info-font":"Unica One","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"12px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Heading","title":"","title-hover":"","caption":"","content":"#3b3b3b","icon":"#2f2f2f","link":"","link-hover":"","divider":"#d4d4d4","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Grey","title":"#494949","title-hover":"","caption":"#c6c6c6","content":"#afafaf","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Light","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"#","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Light 2","title":"#ffffff","title-hover":"#ffffff","caption":"#e5e5e5","content":"#e5e5e5","icon":"#ffffff","link":"#ffffff","link-hover":"","divider":"#d1d1d1","border":"#d1d1d1","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Pink Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#ee307a","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Pink Link","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#353535","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#353535","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#dddada","container-background-color":"#fffefc","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#7c7a7a","heading-color":"#383838","link-color":"#ee307a","link-hover-color":"#ed6d9e","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#dddada","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#353535","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#353535","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#ee307a","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#353535","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#353535","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#353535","dropdown-tab-head-text":"#ffffff","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#353535","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#353535","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#353535","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#353535","button-top-gradient-background-color":"#5b5b5b","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#353535","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","woocommerce-cart-icon-number-background":"#bd584e","woocommerce-cart-icon-number-color":"#ffffff","top-cart-background-color":"#303030","top-cart-text-color":"#b5b5b5","top-cart-view-cart-color":"#ffffff","top-cart-checkout-color":"#bd584e","woocommerce-theme-color":"#bd584e","woocommerce-price-color":"#bd584e","woocommerce-price-linethrough-color":"#949494","woocommerce-button-background-hover-color":"#d4786e","woocommerce-button-text-color":"#ffffff","woocommerce-button-text-hover-color":"#ffffff","woocommerce-input-background-color":"#f3f3f3","product-item-title-color":"#191919","product-item-title-hover-color":"#434343","view-detail-text-color":"#ffffff","view-detail-background-color":"#000000","add-to-cart-text-color":"#ffffff","add-to-cart-background-color":"#bd584e","widget-price-filter-bar-background-color":"#e6e6e6","widget-price-filter-range-color":"#824141","widget-price-filter-handle-color":"#b3564e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Gallery Thumbnail","width":"1280","height":"700","hard-crop":""},{"name":"Portfolio Thumbnail","width":"700","height":"570","hard-crop":""},{"name":"Personnel Thumb","width":"600","height":"560","hard-crop":""},{"name":"Personnel Single","width":"600","height":"600","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1322","additional-mobile-css":"","enable-srcset":"disable","link-to-lightbox":"enable"}}'
				),
				'mechanic' => array(
					'title' => esc_html__('Mechanic', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/mechanic/',
					'xml' => get_template_directory() . '/admin/function/files/mechanic.xml',
					'page' => 5,
					'menu' => array('main_menu' => 38, 'right_menu' => 39, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-3"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"3":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"5px","enable-top-bar":"enable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"[gdlr_core_dropdown_tab]\n\n[gdlr_core_tab title=\"London\"]\n\n[gdlr_core_icon icon=\"fa fa-phone\" size=\"16px\" color=\"#f7c02e\" margin-left=\"\" margin-right=\"10px\" ] +44 3656 4567 [gdlr_core_icon icon=\"fa fa-clock-o\" size=\"16px\" color=\"#f7c02e\" margin-left=\"27px\" margin-right=\"10px\" ] Monday - Sunday 10:00 - 22:00 [gdlr_core_icon icon=\"fa fa-location-arrow\" size=\"16px\" color=\"#f7c02e\" margin-left=\"27px\" margin-right=\"10px\" ]12 Main Street Pt. London England \n\n[\/gdlr_core_tab]\n\n[gdlr_core_tab title=\"New York\"]\n\n[gdlr_core_icon icon=\"fa fa-phone\" size=\"16px\" color=\"#f7c02e\" margin-left=\"\" margin-right=\"10px\" ] +1 2223 4567 [gdlr_core_icon icon=\"fa fa-clock-o\" size=\"16px\" color=\"#f7c02e\" margin-left=\"27px\" margin-right=\"10px\" ] Monday - Sunday 10:00 - 22:00 [gdlr_core_icon icon=\"fa fa-location-arrow\" size=\"16px\" color=\"#f7c02e\" margin-left=\"27px\" margin-right=\"10px\" ]4th Avenue Kingston Street New York USA\n\n[\/gdlr_core_tab]\n\n[gdlr_core_tab title=\"San Francisco\"]\n\n[gdlr_core_icon icon=\"fa fa-phone\" size=\"16px\" color=\"#f7c02e\" margin-left=\"\" margin-right=\"10px\" ] +1 8887-3342 [gdlr_core_icon icon=\"fa fa-clock-o\" size=\"16px\" color=\"#f7c02e\" margin-left=\"27px\" margin-right=\"10px\" ] Monday - Sunday 10:00 - 22:00 [gdlr_core_icon icon=\"fa fa-location-arrow\" size=\"16px\" color=\"#f7c02e\" margin-left=\"27px\" margin-right=\"10px\" ]55th Floor Paulsson Building San Francisco \n\n[\/gdlr_core_tab]\n\n[\/gdlr_core_dropdown_tab]\n\n","top-bar-right-text":"","top-bar-top-padding":"18px","top-bar-bottom-padding":"18px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"#","top-bar-social-flickr":"","top-bar-social-google-plus":"#","top-bar-social-lastfm":"","top-bar-social-linkedin":"#","top-bar-social-pinterest":"#","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"#","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"boxed","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"100","boxed-top-bar-background-extend":"47px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"21px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"4","logo-top-padding":"32px","logo-bottom-padding":"23px","max-logo-width":"143px","main-navigation-top-padding":"37px","main-navigation-bottom-padding":"37px","enable-main-navigation-submenu-indicator":"enable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"custom","default-title-align":"left","default-title-top-padding":"259px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"0","default-title-background":"1325","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"custom","default-blog-title-top-padding":"258px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"1325","default-blog-title-background-overlay-opacity":"0","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"5","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Montserrat","navigation-font":"Montserrat","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Yellow","title":"","title-hover":"","caption":"","content":"","icon":"#333333","link":"","link-hover":"","divider":"","border":"#002e5b","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"#002e5b","button-background-hover":"#002e5b","button-border-color":"","button-border-hover-color":""},{"name":"Light","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#c3d7ea","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#355677","border":"#355677","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Light Service","title":"#f7c02e","title-hover":"#f7c02e","caption":"#9dafc0","content":"#9dafc0","icon":"#ffffff","link":"#f7c02e","link-hover":"#f7c02e","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Team","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#f7c02e","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#f7c02e","top-bar-social-hover-color":"#f7d985","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#002e5b","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#002e5b","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#282828","footer-title-color":"#ffffff","footer-content-color":"#969696","footer-link-color":"#999999","footer-link-hover-color":"#ffffff","footer-divider-color":"#444444","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#002e5b","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#002e5b","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#002e5b","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#002e5b","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#f7c02e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#303030","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#002e5b","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#002e5b","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#002e5b","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#002e5b","button-top-gradient-background-color":"#10365b","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#002e5b","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#d6d6d6","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Service Thumbnail","width":"750","height":"423","hard-crop":""},{"name":"Square Thumbnail","width":"400","height":"400","hard-crop":""},{"name":"Personnel Thumbnaul","width":"700","height":"477","hard-crop":""}],"additional-css":"#mechanic-counter .gdlr-core-counter-item-number{ font-weight: 700; }","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"5","additional-mobile-css":""}}',
				),
				'medical' => array(
					'title' => esc_html__('Medical', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/medical/',
					'xml' => get_template_directory() . '/admin/function/files/medical.xml',
					'page' => 1326,
					'menu' => array('main_menu' => 38, 'mobile_menu' => 38),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"21px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1334","logo-top-padding":"40px","logo-bottom-padding":"40px","max-logo-width":"200px","main-navigation-top-padding":"52px","main-navigation-bottom-padding":"45px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"disable","right-menu-type":"right","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1326","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"enable"},"gdlr_typography":{"heading-font":"Poppins","navigation-font":"Open Sans","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"14px","navigation-font-weight":"700","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Blue Light","title":"#ffffff","title-hover":"#ffffff","caption":"#cfebff","content":"#cfebff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#74a0c1","border":"#74a0c1","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Light2","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#ffffff","icon":"","link":"#ffffff","link-hover":"#ffffff","divider":"#99d2fb","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Counter","title":"","title-hover":"","caption":"#30a8fe","content":"#30a8fe","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Column Service","title":"#5c91b6","title-hover":"","caption":"","content":"#8e8e8e","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Contact","title":"","title-hover":"","caption":"#656565","content":"#656565","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"#1080d0","button-background-hover":"#1080d0","button-border-color":"","button-border-hover-color":""},{"name":"Personnel","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"#242424","element-content":"#ffffff","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#1080d0","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#aaaaaa","footer-link-hover-color":"#ffffff","footer-divider-color":"#3f3f3f","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#1080d0","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#1080d0","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#1080d0","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#ffffff","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#1166a3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#1080d0","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#262626","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#1080d0","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#1080d0","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","search-overlay-background-color":"#0a0a0a","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#1080d0","button-top-gradient-background-color":"#4295d1","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#1080d0","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Personnel Thumb","width":"600","height":"387","hard-crop":""},{"name":"Blog Thumb","width":"700","height":"430","hard-crop":""}],"additional-css":"body .gdlr-core-testimonial-item .gdlr-core-testimonial-item-title{ text-transform : none; letter-spacing: 0; }\n\nbody .gdlr-core-accordion-style-box-icon .gdlr-core-accordion-item-title{ text-transform: none; letter-spacing: 0;  font-size: 17px; }\n\nbody .gdlr-core-block-item-title-wrap.gdlr-core-left-align .gdlr-core-block-item-title{ text-transform: none; letter-spacing: 0; }","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1326","additional-mobile-css":""}}',
				),
				'modernize' => array(
					'title' => esc_html__('Modernize', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/modernize/',
					'xml' => get_template_directory() . '/admin/function/files/modernize.xml',
					'page' => 4,
					'menu' => array('main_menu' => 2, 'right_menu' => 3, 'mobile_menu' => 2),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-2"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"boxed","body-margin":"0px","background-type":"pattern","background-image":"","background-pattern":"pattern-23","enable-boxed-border":"enable","item-padding":"15px","container-width":"1180px","container-padding":"30px","enable-top-bar":"enable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"<a href=\"#\" style=\"margin-right: 19px;\">About<\/a> <a href=\"#\" style=\"margin-right: 19px;\">Contact<\/a> <a href=\"#\" style=\"margin-right: 19px;\">Support<\/a>","top-bar-right-text":"[gdlr_core_icon icon=\"fa fa-phone\" size=\"16px\" color=\"#ef7f2c\" margin-left=\"\" margin-right=\"10px\" ] +1 2223 4567 [gdlr_core_icon icon=\"fa fa-envelope\" size=\"16px\" color=\"#ef7f2c\" margin-left=\"27px\" margin-right=\"10px\" ] Contact@goodlayers.com [gdlr_core_icon icon=\"fa fa-clock-o\" size=\"16px\" color=\"#ef7f2c\" margin-left=\"27px\" margin-right=\"10px\" ] Monday - Sunday 10:00 - 22:00","top-bar-top-padding":"14px","top-bar-bottom-padding":"14px","top-bar-text-size":"13px","top-bar-bottom-border":"3px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"bar","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"left","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"23px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"[gdlr_core_icon icon=\"fa fa-facebook\" size=\"15px\" color=\"#2c2c2c\" margin-right=\"25px\" link=\"http:\/\/facebook.com\/goodlayers\" link-target=\"_blank\" ][gdlr_core_icon icon=\"fa fa-twitter\" size=\"15px\" color=\"#2c2c2c\" margin-right=\"25px\" link=\"#\" ][gdlr_core_icon icon=\"fa fa-pinterest\" size=\"15px\" color=\"#2c2c2c\" margin-right=\"25px\" link=\"#\" ][gdlr_core_icon icon=\"fa fa-google-plus\" size=\"15px\" color=\"#2c2c2c\" margin-right=\"\" link=\"#\" ]","logo-right-text-top-padding":"60px","logo":"1290","logo-top-padding":"49px","logo-bottom-padding":"45px","max-logo-width":"150px","main-navigation-top-padding":"23px","main-navigation-bottom-padding":"23px","enable-main-navigation-submenu-indicator":"enable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"4","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Source Sans Pro","blog-info-font":"Source Sans Pro","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"12px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#d5d5d5","border":"#d5d5d5","element-background":"#000000","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#bcbcbc","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Grey","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#d5d5d5","border":"#d5d5d5","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#393939","top-bar-bottom-border-color":"#ef7f2c","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#ef7f2c","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#ef7f2c","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ededed","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#2b2b2b","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#848484","footer-link-hover-color":"#ffffff","footer-divider-color":"#494949","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#ef7f2c","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#ef7f2c","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#ef7f2c","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#ef7f2c","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#ef7f2c","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#262626","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#ef7f2c","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#ef7f2c","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#ef7f2c","button-top-gradient-background-color":"#ef8d43","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#ef7f2c","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Portfolio Thumbnail","width":"800","height":"510","hard-crop":""},{"name":"Square Thumbnail","width":"500","height":"500","hard-crop":""},{"name":"Gallery Thumbnail","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"4","additional-mobile-css":""}}',
				),
				'onepage' => array(
					'title' => esc_html__('One Page', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/onepage/',
					'xml' => get_template_directory() . '/admin/function/files/onepage.xml',
					'page' => 4,
					'menu' => array('main_menu' => 34, 'mobile_menu' => 34),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["search-2","recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2"],"footer-2":null,"footer-3":null,"footer-4":null,"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"2":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"_multiwidget":1},"widget_text":{"1":[],"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"40px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"#","top-bar-social-flickr":"","top-bar-social-google-plus":"#","top-bar-social-lastfm":"","top-bar-social-linkedin":"#","top-bar-social-pinterest":"#","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"#","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"side","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"13px","navigation-slide-bar":"enable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1198","logo-top-padding":"77px","logo-bottom-padding":"67px","max-logo-width":"170px","main-navigation-top-padding":"0px","main-navigation-bottom-padding":"0px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"disable","enable-main-navigation-cart":"disable","right-menu-type":"left","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"disable","footer-style":"footer-2","enable-copyright":"enable","copyright-text":"","enable-maintenance":"disable","maintenance-page":"4","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#ffffff","border":"#ffffff","element-background":"#2e2e2e","element-content":"#2e2e2e","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#2d9bea","button-border-hover-color":""},{"name":"Dark Blue","title":"#2d9bea","title-hover":"#2d9bea","caption":"#ffffff","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Toggle","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#c6def1","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"","border":"#308acb","element-background":"#308acb","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Grey","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#cccccc","border":"#cccccc","element-background":"#ffffff","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Dark Blog","title":"#ffffff","title-hover":"#dddddd","caption":"#c9c9c9","content":"#ffffff","icon":"#e2e2e2","link":"#d6d6d6","link-hover":"#f7f7f7","divider":"#919191","border":"#898989","element-background":"#ffffff","element-content":"#6b6b6b","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#f5f5f5","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#000000","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e2e2e2","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#383838","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2f9cea","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#ffffff","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#ffffff","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#9fc612","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#36bddb","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Portrait","width":"600","height":"800","hard-crop":""},{"name":"Blog Thumbnail","width":"700","height":"400","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"4","additional-mobile-css":""}}',
				),
				'yellowblack' => array(
					'title' => esc_html__('Yellow Black', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite/homepages/yellowblack/',
					'xml' => get_template_directory() . '/admin/function/files/yellowblack.xml',
					'page' => 1322,
					'menu' => array('main_menu' => 27, 'mobile_menu' => 27),
					'widget' => '{"gdlrcst_sidebar_name":"","sidebars_widgets":{"sidebar-1":["search-2","recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2"],"wp_inactive_widgets":[],"footer-1":["text-2"],"footer-2":["recent-posts-4"],"footer-3":["tag_cloud-2"],"footer-4":[],"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"4":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"2":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"About Us","text":"A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"15px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"center-menu","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"25px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"22px","navigation-slide-bar":"disable","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"1326","logo-top-padding":"43px","logo-bottom-padding":"30px","max-logo-width":"150px","main-navigation-top-padding":"47px","main-navigation-bottom-padding":"47px","enable-main-navigation-submenu-indicator":"disable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"disable","right-menu-type":"right","default-title-style":"small","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"80","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"80","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"footer-1","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-maintenance":"disable","maintenance-page":"1322","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","blog-max-content-width":"900px","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"footer-1","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"disable"},"gdlr_typography":{"heading-font":"Lato","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"800","navigation-text-transform":"uppercase","content-font-size":"15px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Light","title":"#ffffff","title-hover":"#ffffff","caption":"#bbbbbb","content":"#bbbbbb","icon":"#e6ae48","link":"#e6ae48","link-hover":"#e6ae48","divider":"#727272","border":"#7c7c7c","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Light Service","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"","divider":"#ffffff","border":"#ffffff","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Yellow Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#e6ae48","border":"#e6ae48","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Dark","title":"#353535","title-hover":"","caption":"","content":"#828282","icon":"","link":"","link-hover":"","divider":"#bababa","border":"#bababa","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e6ae48","header-background-color":"#161616","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#e6ae48","logo-background-color":"#ffffff","main-menu-text-color":"#ffffff","main-menu-text-hover-color":"#e6ae48","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#b5b5b5","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#ffffff","secondary-menu-icon-color":"#e8e8e8","secondary-menu-border-color":"#dddddd","body-background-color":"#272727","container-background-color":"#2d2d2d","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#262626","body-content-color":"#c4c4c4","heading-color":"#ffffff","link-color":"#e6ae48","link-hover-color":"#e5bb6e","divider-color":"#494949","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-title-color":"#ffffff","sidebar-link-color":"#c9c9c9","sidebar-link-hover-color":"#f9f9f9","recent-post-widget-info-icon-color":"#d3d3d3","recent-post-widget-info-link-color":"#d1d1d1","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#c1c1c1","search-box-text-color":"#dddddd","search-box-border-color":"#595959","search-box-icon-color":"#eaeaea","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#adadad","footer-link-hover-color":"#ffffff","footer-divider-color":"#3f3f3f","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#1e1e1e","single-blog-author-title-color":"#ffffff","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#ffffff","single-blog-comment-background-color":"#383838","single-blog-comment-reply-color":"#ffffff","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#ffffff","blog-title-hover-color":"#ffffff","blog-info-color":"#959595","blog-date-day-color":"#cccccc","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#f9f9f9","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#e6ae48","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#e6ae48","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#ffffff","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#e6ae48","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","accordion-normal-icon-color":"#ffffff","accordion-normal-title-color":"#ffffff","accordion-normal-icon-background-color":"#494949","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#e6ae48","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#515151","blockquote-icon-color":"#ffffff","blockquote-color":"#d8d8d8","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#ffffff","call-to-action-caption-color":"#c6c6c6","counter-item-top-text-color":"#d8d8d8","counter-item-top-icon-color":"#ffffff","counter-item-number-color":"#ffffff","counter-item-divider-color":"#c9c9c9","counter-item-bottom-text-color":"#d1d1d1","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#ffffff","column-service-caption-color":"#b2b2b2","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","portfolio-info-head-color":"#ffffff","opening-hour-day-color":"#e5e5e5","opening-hour-open-color":"#e6ae48","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#fcfffd","opening-hour-divider-color":"#6d6d6d","personnel-grid-title-color":"#ffffff","personnel-grid-position-color":"#dddddd","personnel-grid-divider-color":"#666666","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#b5b5b5","stunning-text-caption-color":"#383838","tab-title-color":"#ffffff","tab-title-background-color":"#303030","tab-title-border-color":"#494949","tab-title-hover-bar-color":"#f7c02e","tab-title-active-color":"#ffffff","tab-title-active-background-color":"#444444","table-head-background-color":"#f7c02e","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#ffffff","testimonial-content-color":"#adadad","testimonial-author-color":"#d8d8d8","testimonial-position-color":"#969696","testimonial-quote-color":"#ffffff","title-item-title-color":"#ffffff","title-item-caption-color":"#f2f2f2","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","twitter-widget-icon-color":"#ffffff","twitter-widget-date-color":"#dbdbdb","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#e6ae48","button-background-hover-color":"#e5c07b","button-border-color":"#ffffff","button-border-hover-color":"#ffffff","button-gradient-background-color":"#f7c02e","button-top-gradient-background-color":"#f7cf60","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#ffffff","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#ffffff","promo-box-content-border-color":"#5b5b5b","skill-bar-title-color":"#ffffff","skill-bar-icon-color":"#616161","skill-bar-background-color":"#424242","skill-bar-progress-color":"#f7c02e","slider-outer-navigation-color":"#a7a7a7","slider-outer-navigation-background-color":"#f1f1f1","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#e6ae48","social-share-divider-color":"#e5e5e5","social-share-text-color":"#ffffff","search-overlay-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blockquote-text-color":"#333333","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#ffffff","blockquote-item-content-color":"#e2e2e2"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Metro 1","width":"600","height":"950","hard-crop":""},{"name":"Metro 2","width":"600","height":"475","hard-crop":""},{"name":"Metro 3","width":"1200","height":"475","hard-crop":""},{"name":"Gallery Thumb","width":"1280","height":"700","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"1322","additional-mobile-css":""}}',
				),
				'infinite-light' => array(
					'title' => esc_html__('Infinite Main demo (Light Version)', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite',
					'xml' => get_template_directory() . '/admin/function/files/infinite-light.xml',
					'page' => 2039,
					'menu' => array('main_menu' => 45, 'mobile_menu' => 45),
					'widget' => '{"gdlrcst_sidebar_name":[{"name":"Elements","id":"elements"},{"name":"Blog","id":"blog"}],"sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-3"],"footer-2":["recent-posts-3"],"footer-3":["tag_cloud-3"],"footer-4":[],"elements":[],"blog":["search-3","text-2","gdlr-core-recent-portfolio-widget-2","recent-comments-3","tag_cloud-2"],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"2":{"title":"Recent Works","category":"","num-fetch":"9"},"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_newsletterwidget":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"3":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"3":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"3":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"3":{"title":"Tag Clouds","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod.","filter":false},"3":{"title":"About Us","text":"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right.","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1},"widget_wpgmza_map_widget":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"35px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"disable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"splitted-menu","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"30px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"20px","navigation-slide-bar":"enable","side-header-width-pixel":"305px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"","logo-top-padding":"30px","logo-bottom-padding":"32px","max-logo-width":"200px","main-navigation-top-padding":"36px","main-navigation-bottom-padding":"34px","enable-main-navigation-submenu-indicator":"enable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"medium","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"76","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"75","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"blog","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"enable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","blog-max-content-width":"900px","enable-maintenance":"disable","maintenance-page":"2039","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"enable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"700","navigation-text-transform":"uppercase","content-font-size":"16px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#cecece","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#777777","border":"#777777","element-background":"","element-content":"#3d3d3d","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#309cea","button-background-hover":"#0f82db","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"","caption":"#e5e5e5","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#ffffff","border":"#ffffff","element-background":"#ffffff","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#000000","button-background-hover":"#2d9bea","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Grey","title":"#3a3a3a","title-hover":"","caption":"#727272","content":"#494949","icon":"#595959","link":"","link-hover":"","divider":"#cecece","border":"#cecece","element-background":"#ffffff","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue","title":"#ffffff","title-hover":"","caption":"#d9eef7","content":"#d9eef7","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#232323","button-background-hover":"#232323","button-border-color":"","button-border-hover-color":""},{"name":"Blue Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#51b0f3","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Dark Personnel","title":"#ffffff","title-hover":"#ffffff","caption":"#dddddd","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#b2b2b2","border":"#bcbcbc","element-background":"#191919","element-content":"#ffffff","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Title","title":"#2d95e1","title-hover":"","caption":"#ffffff","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"About Me Top","title":"#ffffff","title-hover":"","caption":"#acc3ff","content":"#95a3bc","icon":"","link":"","link-hover":"","divider":"#ffffff","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Maintenance","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#d9eef7","icon":"","link":"","link-hover":"","divider":"#74abd2","border":"#74abd2","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Divider White Text","title":"#ffffff","title-hover":"","caption":"#d6d6d6","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"#2d9bea","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Light Border","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#ebebeb","border":"#ebebeb","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Purple Button","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"#4f66bd","button-background-hover":"#3250bc","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#2d2d2d","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e2e2e2","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","footer-background-color":"#282828","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#bababa","footer-link-hover-color":"#ffffff","footer-divider-color":"#494949","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#353535","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#ffffff","accordion-title-active-color":"#ffffff","accordion-title-background-active-color":"#303030","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#2d9bea","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#49b7df","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","search-overlay-background-color":"#000000","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","sidebar-title-color":"#383838","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#309cea","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","dropdown-tab-head-background":"#309cea","dropdown-tab-head-text":"#ffffff","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#ffffff","slider-outer-navigation-background-color":"#383838","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Portfolio Thumbnail Portrait","width":"700","height":"660","hard-crop":""},{"name":"Portfolio Thumbnail Portrait 2","width":"600","height":"800","hard-crop":""},{"name":"Large Landscape ","width":"1280","height":"580","hard-crop":""},{"name":"Large Landscape 2","width":"1550","height":"700","hard-crop":""},{"name":"Portfolio Side Description Large","width":"900","height":"500","hard-crop":""},{"name":"Portfolio Metro 1","width":"290","height":"430","hard-crop":""},{"name":"Portfolio Metro 2","width":"290","height":"215","hard-crop":""},{"name":"Portfolio Metro 3","width":"590","height":"215","hard-crop":""},{"name":"Blog Full Thumbnail","width":"1100","height":"490","hard-crop":""},{"name":"Blog Column Thumbnail","width":"700","height":"430","hard-crop":""},{"name":"Personnel Thumbnail 2","width":"550","height":"500","hard-crop":""},{"name":"Large Landscape 3","width":"1500","height":"1000","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"2013","additional-mobile-css":""}}'
				),
				'infinite-full' => array(
					'title' => esc_html__('Infinite Main demo (Full Version)', 'infinite'),
					'url' => 'http://demo.goodlayers.com/infinite',
					'xml' => get_template_directory() . '/admin/function/files/infinite-full.xml',
					'page' => 2039,
					'menu' => array('main_menu' => 62, 'mobile_menu' => 62),
					'widget' => '{"gdlrcst_sidebar_name":[{"name":"Elements","id":"elements"},{"name":"Blog","id":"blog"}],"sidebars_widgets":{"wp_inactive_widgets":[],"footer-1":["text-3"],"footer-2":["recent-posts-3"],"footer-3":["tag_cloud-3"],"footer-4":[],"elements":[],"blog":["search-3","text-2","gdlr-core-recent-portfolio-widget-2","recent-comments-3","tag_cloud-2"],"array_version":3},"widget_archives":{"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"2":{"title":"Recent Works","category":"","num-fetch":"9"},"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_meta":{"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_newsletterwidget":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"3":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"3":{"title":"","number":4,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"3":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"3":{"title":"Tag Clouds","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod.","filter":false},"3":{"title":"About Us","text":"Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right.","filter":false},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1},"widget_wpgmza_map_widget":{"_multiwidget":1}}',
					'theme-option' => '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"35px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"disable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"splitted-menu","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"30px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"20px","navigation-slide-bar":"enable","side-header-width-pixel":"305px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"","logo-top-padding":"30px","logo-bottom-padding":"32px","max-logo-width":"200px","main-navigation-top-padding":"36px","main-navigation-bottom-padding":"34px","enable-main-navigation-submenu-indicator":"enable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"medium","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"76","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"75","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"blog","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"enable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","blog-max-content-width":"900px","enable-maintenance":"disable","maintenance-page":"2039","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"enable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"700","navigation-text-transform":"uppercase","content-font-size":"16px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#cecece","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#777777","border":"#777777","element-background":"","element-content":"#3d3d3d","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#309cea","button-background-hover":"#0f82db","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"","caption":"#e5e5e5","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#ffffff","border":"#ffffff","element-background":"#ffffff","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#000000","button-background-hover":"#2d9bea","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Grey","title":"#3a3a3a","title-hover":"","caption":"#727272","content":"#494949","icon":"#595959","link":"","link-hover":"","divider":"#cecece","border":"#cecece","element-background":"#ffffff","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue","title":"#ffffff","title-hover":"","caption":"#d9eef7","content":"#d9eef7","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#232323","button-background-hover":"#232323","button-border-color":"","button-border-hover-color":""},{"name":"Blue Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#51b0f3","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Dark Personnel","title":"#ffffff","title-hover":"#ffffff","caption":"#dddddd","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#b2b2b2","border":"#bcbcbc","element-background":"#191919","element-content":"#ffffff","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Title","title":"#2d95e1","title-hover":"","caption":"#ffffff","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"About Me Top","title":"#ffffff","title-hover":"","caption":"#acc3ff","content":"#95a3bc","icon":"","link":"","link-hover":"","divider":"#ffffff","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Maintenance","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#d9eef7","icon":"","link":"","link-hover":"","divider":"#74abd2","border":"#74abd2","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Divider White Text","title":"#ffffff","title-hover":"","caption":"#d6d6d6","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"#2d9bea","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Light Border","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#ebebeb","border":"#ebebeb","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Purple Button","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"#4f66bd","button-background-hover":"#3250bc","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#2d2d2d","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e2e2e2","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","footer-background-color":"#282828","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#bababa","footer-link-hover-color":"#ffffff","footer-divider-color":"#494949","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#353535","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#ffffff","accordion-title-active-color":"#ffffff","accordion-title-background-active-color":"#303030","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#2d9bea","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#49b7df","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","search-overlay-background-color":"#000000","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","sidebar-title-color":"#383838","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#309cea","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","dropdown-tab-head-background":"#309cea","dropdown-tab-head-text":"#ffffff","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#ffffff","slider-outer-navigation-background-color":"#383838","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Portfolio Thumbnail Portrait","width":"700","height":"660","hard-crop":""},{"name":"Portfolio Thumbnail Portrait 2","width":"600","height":"800","hard-crop":""},{"name":"Large Landscape ","width":"1280","height":"580","hard-crop":""},{"name":"Large Landscape 2","width":"1550","height":"700","hard-crop":""},{"name":"Portfolio Side Description Large","width":"900","height":"500","hard-crop":""},{"name":"Portfolio Metro 1","width":"290","height":"430","hard-crop":""},{"name":"Portfolio Metro 2","width":"290","height":"215","hard-crop":""},{"name":"Portfolio Metro 3","width":"590","height":"215","hard-crop":""},{"name":"Blog Full Thumbnail","width":"1100","height":"490","hard-crop":""},{"name":"Blog Column Thumbnail","width":"700","height":"430","hard-crop":""},{"name":"Personnel Thumbnail 2","width":"550","height":"500","hard-crop":""},{"name":"Large Landscape 3","width":"1500","height":"1000","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"2013","additional-mobile-css":""}}'
				),
			);
		}
	}

	// add action when finish install plugins
	add_action('infinite_tgmpa_no_item_redirect', 'infinite_tgmpa_no_item_redirect');
	if( !function_exists('infinite_tgmpa_no_item_redirect') ){
		function infinite_tgmpa_no_item_redirect(){
			echo '<script type="text/javascript">';
			echo 'window.location = \'' . admin_url('admin.php?page=gdlr_core_getting_start') . '\';';
			echo '</script>';
		}
	}

	// install required plugin and redirect to getting start page
	add_action('after_switch_theme', 'infinite_getting_start_redirect'); 	
	if( !function_exists('infinite_getting_start_redirect') ){
		function infinite_getting_start_redirect(){

			$default_theme_option = '{"gdlr_general":{"layout":"full","body-margin":"0px","background-type":"color","background-image":"","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"15px","container-width":"1180px","container-padding":"35px","enable-top-bar":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","enable-top-bar-social":"disable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"50","header-background-opacity":"50","navigation-background-opacity":"50","header-boxed-style":"splitted-menu","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"full","header-width-pixel":"1140px","header-full-side-padding":"30px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"20px","navigation-slide-bar":"enable","side-header-width-pixel":"305px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","logo":"","logo-top-padding":"30px","logo-bottom-padding":"32px","max-logo-width":"200px","main-navigation-top-padding":"36px","main-navigation-bottom-padding":"34px","enable-main-navigation-submenu-indicator":"enable","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","right-menu-type":"right","default-title-style":"medium","default-title-align":"left","default-title-top-padding":"93px","default-title-bottom-padding":"87px","default-page-caption-top-margin":"13px","default-title-font-size":"37px","default-title-letter-spacing":"0px","default-caption-font-size":"16px","default-caption-letter-spacing":"0px","default-title-background-overlay-opacity":"76","default-title-background":"","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-blog-title-style":"small","default-blog-title-top-padding":"93px","default-blog-title-bottom-padding":"87px","default-blog-feature-image":"content","default-blog-title-background-image":"","default-blog-title-background-overlay-opacity":"75","blog-sidebar":"none","blog-sidebar-left":"footer-1","blog-sidebar-right":"blog","blog-thumbnail-size":"full","blog-author":"enable","pagination-style":"round","pagination-align":"right","blog-social-share":"enable","blog-social-facebook":"enable","blog-social-linkedin":"enable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","enable-footer":"enable","footer-style":"footer-4","enable-copyright":"enable","copyright-text":"COPYRIGHT 2020 GOODLAYERS, ALL RIGHT RESERVED","enable-single-portfolio-navigation":"enable","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","blog-max-content-width":"900px","enable-maintenance":"disable","maintenance-page":"2039","enable-main-navigation-sticky":"enable","default-404-background":"","default-404-background-opacity":"27","archive-blog-sidebar":"right","archive-blog-sidebar-left":"footer-1","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-alignment":"left","archive-thumbnail-size":"full","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-meta-option":["date","author","category"],"archive-show-read-more":"enable","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"footer-1","archive-portfolio-sidebar-right":"footer-1","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","fixed-footer":"enable"},"gdlr_typography":{"heading-font":"Raleway","navigation-font":"Raleway","content-font":"Source Sans Pro","info-font":"Droid Serif","blog-info-font":"Open Sans","quote-font":"Droid Serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","navigation-font-size":"13px","navigation-font-weight":"700","navigation-text-transform":"uppercase","content-font-size":"16px","content-line-height":"1.7"},"gdlr_color":{"skin":[{"name":"Dark","title":"#ffffff","title-hover":"#ffffff","caption":"#ffffff","content":"#cecece","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#777777","border":"#777777","element-background":"","element-content":"#3d3d3d","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#309cea","button-background-hover":"#0f82db","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"","caption":"#e5e5e5","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#ffffff","border":"#ffffff","element-background":"#ffffff","element-content":"#ffffff","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#000000","button-background-hover":"#2d9bea","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Grey","title":"#3a3a3a","title-hover":"","caption":"#727272","content":"#494949","icon":"#595959","link":"","link-hover":"","divider":"#cecece","border":"#cecece","element-background":"#ffffff","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue","title":"#ffffff","title-hover":"","caption":"#d9eef7","content":"#d9eef7","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"#232323","button-background-hover":"#232323","button-border-color":"","button-border-hover-color":""},{"name":"Blue Divider","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#51b0f3","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Dark Personnel","title":"#ffffff","title-hover":"#ffffff","caption":"#dddddd","content":"#ffffff","icon":"#ffffff","link":"#ffffff","link-hover":"#ffffff","divider":"#b2b2b2","border":"#bcbcbc","element-background":"#191919","element-content":"#ffffff","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Title","title":"#2d95e1","title-hover":"","caption":"#ffffff","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"About Me Top","title":"#ffffff","title-hover":"","caption":"#acc3ff","content":"#95a3bc","icon":"","link":"","link-hover":"","divider":"#ffffff","border":"","element-background":"","element-content":"","button-text":"#ffffff","button-text-hover":"#ffffff","button-background":"","button-background-hover":"","button-border-color":"#ffffff","button-border-hover-color":"#ffffff"},{"name":"Maintenance","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#d9eef7","icon":"","link":"","link-hover":"","divider":"#74abd2","border":"#74abd2","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Divider White Text","title":"#ffffff","title-hover":"","caption":"#d6d6d6","content":"#ffffff","icon":"","link":"","link-hover":"","divider":"#2d9bea","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Light Border","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"#ebebeb","border":"#ebebeb","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Purple Button","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"#4f66bd","button-background-hover":"#3250bc","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2d9bea","logo-background-color":"#ffffff","main-menu-text-color":"#999999","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#2e2e2e","sub-menu-text-color":"#bebebe","sub-menu-text-hover-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#424242","mobile-menu-button-color":"#404040","mobile-menu-button-border-color":"#e6e6e6","mobile-menu-head-text-color":"#e6e6e6","mobile-menu-text-color":"#e6e6e6","mobile-menu-background-color":"#e6e6e6","mobile-menu-border-color":"#e6e6e6","navigation-bar-right-icon-color":"#383838","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#ffffff","page-title-background-overlay-color":"#2d2d2d","body-content-color":"#9b9b9b","heading-color":"#383838","link-color":"#545454","link-hover-color":"#333333","divider-color":"#e2e2e2","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","sidebar-link-color":"#484848","sidebar-link-hover-color":"#323232","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","footer-background-color":"#282828","footer-title-color":"#ffffff","footer-content-color":"#ababab","footer-link-color":"#bababa","footer-link-hover-color":"#ffffff","footer-divider-color":"#494949","copyright-background-color":"#181818","copyright-text-color":"#838383","single-blog-title-color":"#ffffff","single-blog-info-color":"#ffffff","single-blog-date-day-color":"#ffffff","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#ffffff","single-blog-title-background-overlay-color":"#000000","blog-title-color":"#343434","blog-title-hover-color":"#343434","blog-info-color":"#959595","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2d9bea","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#353535","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-title-color":"#191919","portfolio-info-color":"#b1b1b1","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#aaaaaa","portfolio-text-filter-active-color":"#747474","portfolio-button-filter-text-color":"#838383","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2f9cea","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","accordion-normal-icon-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#ffffff","accordion-title-active-color":"#ffffff","accordion-title-background-active-color":"#303030","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2d9bea","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","blockquote-icon-color":"#4e4e4e","blockquote-color":"#4e4e4e","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","flipbox-background-color":"#2d9bea","flipbox-border-color":"#2a80be","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","portfolio-info-head-color":"#343434","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#2d9bea","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#383838","personnel-grid-position-color":"#888888","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#f9f9f9","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2d9bea","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#49b7df","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","search-overlay-background-color":"#000000","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","sidebar-title-color":"#383838","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-navigation-color":"#bcbcbc","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","price-table-active-head-color":"#329eec","price-table-active-head-top-gradient-color":"#59b9fe","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#b1d8f5","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#319dea","price-table-active-button-background-top-gradient-color":"#52aae9","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2F2F2F","button-background-hover-color":"#309cea","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#309cea","button-top-gradient-background-color":"#52aae9","dropdown-tab-head-background":"#309cea","dropdown-tab-head-text":"#ffffff","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-item-border-color":"#000000","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2d9bea","slider-outer-navigation-color":"#ffffff","slider-outer-navigation-background-color":"#383838","slider-control-navigation-color":"#8a8a8a","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","sub-menu-text-hover-background-color":"#393939","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","404-content-background-color":"#23618e","404-head-color":"#ffffff","404-title-color":"#ffffff","404-caption-color":"#c3e7ff","404-input-background-color":"#000000","404-input-text-color":"#ffffff","404-back-to-home-color":"#ffffff","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3"},"gdlr_plugin":{"lightbox":"ilightbox","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Portfolio Thumbnail Portrait","width":"700","height":"660","hard-crop":""},{"name":"Portfolio Thumbnail Portrait 2","width":"600","height":"800","hard-crop":""},{"name":"Large Landscape ","width":"1280","height":"580","hard-crop":""},{"name":"Large Landscape 2","width":"1550","height":"700","hard-crop":""},{"name":"Portfolio Side Description Large","width":"900","height":"500","hard-crop":""},{"name":"Portfolio Metro 1","width":"290","height":"430","hard-crop":""},{"name":"Portfolio Metro 2","width":"290","height":"215","hard-crop":""},{"name":"Portfolio Metro 3","width":"590","height":"215","hard-crop":""},{"name":"Blog Full Thumbnail","width":"1100","height":"490","hard-crop":""},{"name":"Blog Column Thumbnail","width":"700","height":"430","hard-crop":""},{"name":"Personnel Thumbnail 2","width":"550","height":"500","hard-crop":""},{"name":"Large Landscape 3","width":"1500","height":"1000","hard-crop":""}],"additional-css":"","additional-script":"","ilightbox-skin":"dark","enable-maintenance":"disable","maintenance-page":"2013","additional-mobile-css":""}}';
			$default_theme_option = json_decode($default_theme_option, true);
			foreach( $default_theme_option as $option_slug => $option_value ){
				$option = get_option($option_slug, array());
				if( empty($option) ){
					update_option($option_slug, $option_value);
				}
			}

			// redirect to plugin installation
			$plugin_slug = 'goodlayers-core';
			$getting_start_url = 'admin.php?page=gdlr_core_getting_start';
			// $redirect_url = infinite_tgmpa_is_plugin_active($plugin_slug,  $getting_start_url);
			$redirect_url = infinite_tgmpa_auto_install_url($plugin_slug,  $getting_start_url);
			
			if( empty($redirect_url) ){
				wp_redirect(admin_url('themes.php?page=tgmpa-install-plugins'));
			}else{
				wp_redirect($redirect_url);
			}

		}
	}